@import url(//db.onlinewebfonts.com/c/74c6c8ce8bcb9c20070265cbdf4db43a?family=NothingW01-Regular);
@font-face {font-family: "Nothing";
    src: url("//db.onlinewebfonts.com/t/74c6c8ce8bcb9c20070265cbdf4db43a.eot");
    src: url("//db.onlinewebfonts.com/t/74c6c8ce8bcb9c20070265cbdf4db43a.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/74c6c8ce8bcb9c20070265cbdf4db43a.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/74c6c8ce8bcb9c20070265cbdf4db43a.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/74c6c8ce8bcb9c20070265cbdf4db43a.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/74c6c8ce8bcb9c20070265cbdf4db43a.svg#NothingW01-Regular") format("svg");
}

@import url(//db.onlinewebfonts.com/c/3c90ddac4b212b886b2694c1f79587a5?family=MicroSquare);
@font-face {font-family: "MicroSquare";
    src: url("//db.onlinewebfonts.com/t/3c90ddac4b212b886b2694c1f79587a5.eot");
    src: url("//db.onlinewebfonts.com/t/3c90ddac4b212b886b2694c1f79587a5.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/3c90ddac4b212b886b2694c1f79587a5.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/3c90ddac4b212b886b2694c1f79587a5.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/3c90ddac4b212b886b2694c1f79587a5.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/3c90ddac4b212b886b2694c1f79587a5.svg#MicroSquare") format("svg");
}


body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;}

.page-title{
	color: #000; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	background: #fff;
	color: #c22a1e !important;
	border-radius: 10px; /* Nav active Color */}
	
#deliver, #facebook_like{
	background: #EAEAEA; /* Section BG Color */}	

#menu {
	background: url(images/menu-bg.jpg) center;
}

#contact {
	background: url(images/pattern.png);
	padding-bottom: 0px !important;
}
	
.navbar-default .navbar-nav > li > a{  
	color:#fff;
	font-weight: bold;
    font-family: MicroSquare;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #c22a1e; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

footer {
	background: rgba(255, 255, 255, 0.8);
	color: #000 !important;
	padding-top: 10px;
    padding-bottom: 10px;
}	
.navbar-default{
	border-bottom: 2px #6c5735 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 200px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 185px !important;
  padding-top: 15px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #000;
	font-family: Nothing !important;
    text-transform: capitalize;
	 
}

.menu-item h4{
	color: #000;
	 
}

.menu-border{
	border-color: #000;
}

.menu-prices{
	color: #000 !important;
	font-size: 15px ;
}

.menu-item p{
	color: #000;
	font-family: Microsquare;
	font-size: 16px;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #fff !important;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #c22a1e; /* Button Color */
    border-color: #fff; /* Button Border Color */}
	
#contact label{
	color: #fff;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #fff; /* Day Color */
	font-weight: 700;
	 }	
	
#footer h1{
	color: #000 !important;
}

#openinghours td{
	color:#fff;
}

.cd-top, .cd-top2{background-color:#c22a1e;border-radius: 5px;}

#contact .row {
	background: #c22a1e;
	padding-bottom: 20px;
}

#contactus h1, #openinghours h1 {
	color: #fff !important;
}